<nav>
    <button mat-button>
        <a routerLink="all-requests">
            {{'all_requests' | transloco}}
        </a>
    </button>
    <button mat-button>
        <a routerLink="requests-queue">
            {{'requests_queue' | transloco}}
        </a>
    </button>
    <button mat-button>
        <a routerLink="experts">
            {{'experts' | transloco}}
        </a>
    </button>
</nav>
